<?php

/**
* Comment form
* @author titouanc 
* @since 1.0
* @link http://codex.wordpress.org/Function_Reference/comment_form
* @www.RonakWeb.com
*/

if (post_password_required()) {
  return;
}

if (have_comments()) : ?>
<section id="comments">
  <h3 class="h-header" title="<?php echo __('مشاهده دیدگاه ها', 'coeur'); ?>"><a class="comment-toggle" href="#comment_count" onclick="toggle()" data-placement="top" rel="tooltip" title="Show Comments"><?php printf(_n('1 دیدگاه', '%1$s دیدگاه', get_comments_number(), 'coeur'), number_format_i18n(get_comments_number()), get_the_title()); ?></a></h3>
  <ol id="commentreveal" class="media-list" style="display:none;">
    <?php wp_list_comments(array('walker' => new Roots_Walker_Comment)); ?>
  </ol>

  <?php if (get_comment_pages_count() > 1 && get_option('page_comments')) : ?>
  <nav>
    <ul class="pager">
      <?php if (get_previous_comments_link()) : ?>
      <li class="previous">ديدگاه هاي قديمي تر</li>
    <?php endif; ?>
    <?php if (get_next_comments_link()) : ?>
    <li class="next">ديدگاه هاي جديد</li>
  <?php endif; ?>
</ul>
</nav>
<?php endif; ?>

<?php if (!comments_open() && !is_page() && post_type_supports(get_post_type(), 'comments')) : ?>
  <div class="alert alert-warning">دیدگاه ها بسته شده اند .</div>
<?php endif; ?>
</section><!-- /#comments -->
<?php endif; ?>

<?php if (!have_comments() && !comments_open() && !is_page() && post_type_supports(get_post_type(), 'comments')) : ?>
  <section id="comments">
    <div class="alert alert-warning">دیدگاه ها بسته شده اند .</div>
  </section><!-- /#comments -->
<?php endif; ?>

<?php if (comments_open()) : ?>
  <?php if (get_option('comment_registration') && !is_user_logged_in()) : ?>
  <p><?php printf(__('شما باید <a href="%s">وارد شوید</a> تا بتوانید دیدگاه ارسال کنید .', 'coeur'), wp_login_url(get_permalink())); ?></p>
<?php else : ?>
  <?php
  $commenter = wp_get_current_commenter();
  $req = get_option( 'require_name_email' );
  $aria_req = ( $req ? " aria-required='true' required" : '' );

  $args = array(

    'label_submit'      => __( 'Submit Comment', 'coeur' ),

    'comment_field' =>  '<div class="form-group"><textarea name="comment" id="comment" class="form-control" rows="5" placeholder="' . __('دیدگاه', 'coeur') . '" required></textarea></div>',

    'comment_notes_before' => '',

    'comment_notes_after' => '',

    'fields' => apply_filters( 'comment_form_default_fields', array(

      'author' =>
      '<div class="row"><div class="col-sm-4"><div class="form-group"><input type="text" class="form-control" name="author" id="author" value="' . esc_attr( $commenter['comment_author'] ) . '" size="22" placeholder="' . __('نام و نام خانوادگی', 'coeur') . '"' . $aria_req . '></div></div>',

      'email' =>
      '<div class="col-sm-4"><div class="form-group"><input type="email" class="form-control" name="email" id="email" value="' . esc_attr($comment_author_email) .
      '" size="22" placeholder="' . __('پست الکترونیکی(منتشر نمی شود)', 'coeur') . '"' . $aria_req . '></div></div>',

      'url' =>
      '<div class="col-sm-4"><div class="form-group"><input type="url" class="form-control" name="url" id="url" value="' . esc_attr( $commenter['comment_author_url'] ) .
      '" size="22" placeholder="' . __('سایت', 'coeur') . '"></div></div></div>'
      )
    ),
    ); ?>
    <?php comment_form($args); ?>
    <?php comment_id_fields(); ?>
  <?php endif; ?>
<?php endif; ?>